@media only screen and (max-width: 1040px) {
     body{font-family: 'Roboto', sans-serif!important; font-size: 12px!important; }
    .logo{ width: 100%; max-width: 50px!important; }
    .mini-logo{width: 100%; max-width: 20px!important;  margin: 5px; }
    .mini-logo-white{width: 100%;max-width: 20px!important; margin: 5px; }
    .carousel-caption{position: absolute; margin-bottom: 15%;text-align: left!important;}
    .offcanvas ul{ font-size: 5vw!important;}
    .quemsomos p{ font-size: 4vw;  color:#125300; }
    .quemsomos .box{font-size: 4vw;}
    .atuacao .container{ text-align: center;}
    .atuacao img{  width: 100%; max-width: 280px;}
    .atuacao .titulo{ font-size: 8vw; }
    .atuacao p{ font-size: 4vw;  }
    
}

@media only screen and (max-width: 1284px) {
 
  
}
@media (min-width: 1768px) and (orientation: landscape) { 
    .conteudo{margin-top:10%!important; }
}
@media (min-width: 1680px) and (max-width: 1767px){
    .conteudo{margin-top:5%!important; }
}
@media (min-width: 1600px) and (max-width: 1679px){
    .conteudo{margin-top:10%!important; }
}
@media (min-width: 1440px) and (max-width: 1659px){
    .conteudo{margin-top:5%!important;; }
}
@media (min-width: 1366px) and (max-width: 1439px){
    .conteudo{margin-top:10%!important; }
}
@media (min-width: 1280px) and (max-width: 1365px){
    .conteudo{margin-top:10%!important; }
}
@media (min-width: 1176px) and (max-width: 1279px){
    .conteudo{margin-top:10%!important; }
}

@media (min-width: 1025px) and (max-width: 1175px){
    .conteudo{margin-top:10%!important; }
}

@media (min-width: 1025px) and (max-width: 1175px){
    .conteudo{margin-top:10%!important; }
}



@media (min-width: 374px) and (max-width: 500px){
    .footer{ text-align: right; position:absolute;	bottom:-170px!important;	width:100%; }
    
}




/*ativa versão desktop*/
@media (max-width: 1019px) {
    .logo-desk{ display: none!important; }
    .logo-mobile{ display: block!important; max-width: 300px;}  
    .externa .h1,h1{color:#fff!important;}
    .externa { padding-top:5%;}
    .market{ padding-top:5%;}
    .food .h2,h2{ color: #1C64AD }
    .footer{ text-align: right; position:absolute;margin-bottom:-70px!important;	width:100%; }
}
/*ativa versão mobile*/
@media (min-width: 1019px) {
    .logo-desk{ display: block!important;max-width: 600px!important;}
    .logo-mobile{ display: none!important;}
    .food{padding: 50px!important;}
    .food .h2,h2{ color: #1C64AD }
}

